Bug 2101 - passwd should support -l
Summary: passwd should support -l
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: passwd   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-09 23:18 UTC by Michael K. Johnson
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-10 10:54:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael K. Johnson 1999-04-09 23:18:57 UTC
Put in place and test the new passwd that has -l
implemented.

Comment 1 Michael K. Johnson 1999-04-10 00:07:59 UTC
On a slightly-related note, usermod will now have -L and -U options
as of shadow-utils-980403-11.  While this doesn't get rid of the
need for passwd -l, it's still nice to have and does the same thing.

Comment 2 Cristian Gafton 1999-04-10 10:54:59 UTC
fixed in passwd-0.57 and later


Note You need to log in before you can comment on or make changes to this bug.